@charset "UTF-8";
/* CSS Document */
.clear{clear: both;display: block;height: 0;width: 100%;float: none !important;}
 input::-moz-focus-inner /*Remove button padding in FF*/{ border: 0;padding: 0;}
a{text-decoration: none;outline: 0 !important;}
a:hover{color: inherit;text-decoration: none;}
img{max-width: 100%;}
*:focus ,
textarea,
input,
textarea:focus, input:focus{
    outline: none;
     border-radius: 0;
}
*{
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
input::placeholder{ 
	color: #a1a8bf;
	opacity: 1;
}
::-moz-placeholder {
	opacity: 1;
}
body{
        background: #fff;
        color: #14255f;
	font-size: 24px;
	font-family: 'gt_eesti_pro_displayregular', 'Arial', 'Helvetica';
	text-rendering: optimizeLegibility;
}
.wrapper{
	max-width: 1440px;
	margin: 0 auto;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/** GENERIC  ELEMENT **/
@-webkit-keyframes fadeIn {
	from {opacity: 0;} to {opacity: 1;}
}

@-moz-keyframes fadeIn {
	from {opacity: 0;} to { opacity: 1;}
}

@keyframes fadeIn {
	from { opacity: 0;} to { opacity: 1; }
}

.fade-in {
	opacity: 0;
	-webkit-animation: fadeIn ease-in 1 ;
	-moz-animation: fadeIn ease-in 1;
	animation: fadeIn ease-in 1;
	-webkit-animation-fill-mode: forwards;
	-moz-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	-webkit-animation-duration: 2s;
	-moz-animation-duration: 2s;
	animation-duration: 2s;
}
.fade-in.with-delay{
	-webkit-animation-delay: 2s;
	-moz-animation-delay: 2s;
	animation-delay: 2s;
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	animation-duration: 1s;
}
.txt{
	line-height: 140%;
	font-size: 24px;
}
.txt > *{
	margin-top: 15px;
}
.txt > *:first-child{
	margin-top: 0;
}
.txt li{
	display: block;
	position: relative;
	margin-top: 15px;
	padding-left:  15px;
	line-height: 100%;
}
.txt li:first-child{
	margin-top: 0;
}
.txt li:after{
	display: block;
	position: absolute;
	left: 0;
	top: 6px;
	width: 6px;
	height: 6px;
	content: '';
	-moz-border-radius: 3px ;
	-webkit-border-radius: 3px ;
	border-radius: 3px ;
	background: #14255f;
}
.section-title{
	padding: 75px 0 70px;
	position: relative;
	margin-bottom: 75px;
}
.section-title h2{
	font-family: 'gt_eesti_pro_displaybold';
	font-size: 60px;
	display: inline-block;
}
h2.redline{
	font-size: 40px;
	line-height: 120%;
}
.grid-layout .wrap{
	margin: 0 -9px;
}
.grid-layout .item{
	float: left;
	width: 33.3333333333333333333333%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 9px;
	margin-bottom: 18px;
}
.grid-layout .item .layer{
	position: relative;
	overflow: hidden;
	-moz-border-radius: 5px ;
	-webkit-border-radius: 5px ;
	border-radius: 5px ;
	border: 1px solid #fff;
	-webkit-transition:border 0.2s ease-in;
	-moz-transition:border 0.2s ease-in;
	-o-transition:border 0.2s ease-in;
	-ms-transition:border 0.2s ease-in;
	transition:border 0.2s ease-in;
}
.grid-layout .item:hover .layer{
	border: 1px solid #8992af;
}
.grid-layout .item img{
	width: 100%;
	vertical-align: top;
}
.grid-layout .item .caption{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 30px 20px;
	background: #fff;
	-webkit-transition:all 0.2s ease-in;
	-moz-transition:all 0.2s ease-in;
	-o-transition:all 0.2s ease-in;
	-ms-transition:all 0.2s ease-in;
	transition:all 0.2s ease-in;
	opacity: 0;
	visibility: hidden;
}
.grid-layout .item:hover .caption{
	visibility: visible;
	opacity: 1;
}
.item-product .item .caption h3,
.grid-layout .item .caption h3{
	font-size: 20px;
	font-family: 'gt_eesti_pro_displaymedium';
	line-height: 110%;
	margin-bottom: 3px;
}
.grid-layout .item .caption h3{
	font-size: 17px;
}
.item-product .item .caption strong,
.grid-layout .item .caption span{
	font-size: 20px;
	display: block;
	margin-bottom: 15px;
}
.grid-layout .item .caption span{
	font-size: 13px;
}
.item-product .item .caption strong{
	font-family: 'gt_eesti_pro_displaymedium';
}
.item-product .item .caption p,
.grid-layout .item .caption p{
	line-height: 140%;
	font-size: 18px;
}
.specialist.grid-layout .item .caption p{
	font-size: 14px;	
}
.inner-about .specialist .redline,
.page-intro .redline{
	margin-bottom: 40px;
}
.page-intro .puller{
	width: 100%;
	max-width: 530px;
}
.page-intro .redline + strong{
	font-size: 24px;
	line-height: 140%;
	display: block;
	margin-bottom: 15px;
}
.page-intro .txt{
	font-size: 15px;
}
.page-intro .txt strong{
	font-family: 'gt_eesti_pro_displaybold';
}
.form-holder input[type='text'],
.form-holder input[type='email']{
	display: block;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 60px;
	border: none;
	background: #d2e8ff;
	padding: 0 25px;
	font-size: 20px;
	margin-bottom: 20px;
	font-family: 'gt_eesti_pro_displayregular';
}
.form-holder label{
	display: block;
	color: #14255f;
	font-size: 20px;
	margin-bottom: 12px;
}
.form-holder label sup{
	display: inline-block;
	position: relative;
	vertical-align: middle;
	color: #ff4646;
	top: -5px;
}
.form-holder input[type='submit']{
	width: 100%;
	max-width: 200px;
	text-align: center;
	height: 60px;
	-moz-border-radius: 5px ;
	-webkit-border-radius: 5px ;
	border-radius: 5px ;
	cursor: pointer;
	color: #fff;
	font-family: 'gt_eesti_pro_displayregular';
	font-size: 20px;
	border: none;
	background: #14255f;
	-webkit-transition:background 0.2s ease-in;
	-moz-transition:background 0.2s ease-in;
	-o-transition:background 0.2s ease-in;
	-ms-transition:background 0.2s ease-in;
	transition:background 0.2s ease-in;
}
.form-holder input[type='submit']:hover{
	background: #1e8cff;
}
.iframe-holder {
	position: relative;
	padding-bottom: 54.5%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.iframe-holder iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/** PUT EVERYTHING AFTER THIS COMMENT AT THE BOTTOM **/
/** HEADER **/
#top {
	padding-top: 35px;
	padding-bottom: 35px;
	position: relative;
	z-index: 5;
}
#top #logo{
	float: left;
}
#top #logo a{
	display: inline-block;
	width: 185px;
	height: auto;
}
#top .util{
	float: right;
	padding-top: 12px;
}
#top .mobile-close,
#top .mobile-menu,
#top .mobile-social{
	display: none;
}
/** HOME HERO **/

.inner-home .hero{
	position: relative;
	padding: 70px 0 60px;
	margin-bottom: 100px;
}
.section-title:before,
.section-title:after,
.inner-home .hero:before,
.inner-home .hero:after{
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	content: '';
	background: #1e8cff;
}
.section-title:before,
.inner-home .hero:before{
	background: #14255f;
	z-index: 2;
	-webkit-clip-path: polygon(100% 0, 0 0, 0 100%);
	clip-path: polygon(100% 0, 0 0, 0 100%);
}
.section-title .puller,
.inner-home .hero .puller{
	position: relative;
	z-index: 3;
	color: #fff;
	max-width: 610px;
	padding: 0 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto;
	text-align: center;
}
.inner-home .hero .puller img{
	vertical-align: top;
}
.inner-home .hero .puller span{
	display: block;
	margin: 20px auto 0;
	font-size: 36px;
}

/** HOME WELCOME **/
.inner-home .welcome{
	margin-bottom: 40px;
}
.inner-home .welcome .welhead .puller{
	max-width: 800px;
	margin: 0 auto 90px;
	text-align: center;
}
.inner-home .welcome .welitem h2,
.inner-home .welcome .welhead  h2{
	font-size: 40px;
	line-height: 120%;
	margin-bottom: 20px;
}
.inner-home .welcome .welitem .puller{
	max-width: 1100px;
	margin: 0 auto;
	text-align: center;
}
.inner-home .welcome .welitem h2{
	margin-bottom: 70px;
	text-align: center;
	display: inline-block;
}
h2.redline span,
.inner-home .welcome .welitem h2 span{
	border-bottom: 3px solid #ff4646;
	padding-bottom: 3px;
}
h2.redline span{
	padding-bottom: 6px;
}
.inner-home .welcome .welitem .wrap{
	text-align: left;
	margin: 0 -30px;
}
.inner-home .welcome .welitem .item{
	float: left;
	width: 50%;
	padding: 0 30px;
	margin-bottom: 80px;
}
.inner-home .welcome .welitem .item figure{
	float: left;
	width: 55px;
}
.news-content .meta .social-share a .svg path,
.footer-widget .footer-social a .svg path,
.inner-home .welcome .welitem .item .svg path{
	transition: 200ms;
	transition-timing-function: ease-in-out;
	-webkit-transition: 200ms;
	-webkit-transition-timing-function: ease-in-out;
}
.news-content .meta .social-share a:hover .svg path,
.footer-widget .footer-social a .svg:hover path,
.inner-home .welcome .welitem .item .svg:hover path{
	fill: #1e8cff;
}
.inner-home .welcome .welitem .item .caption{
	width: calc(100% - 55px);
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 35px;
	padding-top: 5px;
}
.inner-home .welcome .welitem .item h3{
	color: #ff4646;
	line-height: 110%;
	margin-bottom: 5px;
}
.inner-home .welcome .welitem .item p{
	color: #14255f;
}
.inner-home .welcome .welitem .nudge{
	margin-left: 120px;
}
/** HOME NEWS **/
.inner-home .news{
	background: #eff9fe;
	padding-top: 100px;
	padding-bottom: 110px;
}
.inner-home .news .puller{
	padding-right: 100px;
}
.inner-home .news .wrap{
	margin: 0 -45px;
}
.inner-home .news .item{
	float: left;
	width: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 45px;
}
.inner-home .news .item img{
	width: 100%;
	vertical-align: top;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0 ;
	border-radius: 5px 5px 0 0 ;
}
.inner-home .news .item .caption{
	margin-top: 30px;
	padding-right: 150px
}
.inner-home .news .item h3{
	font-size: 24px;
	line-height: 130%;
	margin-bottom: 20px;
}
.inner-home .news .item h3 a{
	color: #ff4646;
	-webkit-transition:color 0.2s ease-in;
	-moz-transition:color 0.2s ease-in;
	-o-transition:color 0.2s ease-in;
	-ms-transition:color 0.2s ease-in;
	transition:color 0.2s ease-in;
}
.inner-home .news .item h3 a:hover{
	color: #14255f;
}
/** FOOTER **/
#bottom{
	border-top: 1px solid #14255f;
}
.nobot-border #bottom,
.home #bottom{
	border: none;
}
.footer-widget{
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
}
.footer-widget .footer-logo{
	float: left;
	width: 220px;
}
.footer-widget .footer-social{
	float: right;
	padding-top: 4px;
}
.footer-widget .footer-social > *{
	display: inline-block;
	vertical-align: middle;
	margin-left: 13px;
}

.footer-widget .footer-social a{
	width: 22px;
	position: relative;
	top: 2px;
}
.footer-widget .footer-social span{
	font-size: 16px;
	margin-left: 0;
	margin-right: 12px;
}
.footer-widget .footer-menu{
	display: inline-block;
	padding-top: 7px;
}
.footer-widget .footer-menu li{
	display: inline-block;
	padding: 0 20px;
	position: relative;
}
.footer-widget .footer-menu li:after{
	display: block;
	position: absolute;
	left: -1px;
	top: -6px;
	width: 1px;
	height: 40px;
	background: #ff4646;
	content: '';
}
.footer-widget .footer-menu li:first-child:after{
	display: none;
}
.footer-widget .footer-menu a{
	font-family: 'gt_eesti_pro_displaybold';
	font-size: 24px;
	color: #14255f;
	position: relative;
}
#bottom .tribute{
	text-align: center;
	background: #ff4646;
	padding-top: 35px;
	padding-bottom: 35px;
}
#bottom .tribute li{
	display: inline-block;
	vertical-align: middle;
	position: relative;
	padding: 0 9px;
	line-height: 100%;
}
#bottom .tribute li:after{
	position: absolute;
	top: 8px;
	left: -3px;
	width: 1px;
	height: 12px;
	content: '';
	background: #fff;
}
#bottom .tribute li:first-child:after{
	display: none;
}
#bottom .tribute a{
	color: #fff;
	font-size: 14px;
}
#bottom .tribute a:hover{
	text-decoration: underline;
}
/** ABOUT **/

.inner-about .page-intro {
	margin-bottom: 100px;
}
.inner-about .specialist{
	margin-bottom: 60px;
}
.inner-about .client .redline{
	margin-bottom: 100px;
}
.inner-about .client .wrap{
	margin: 0 -150px;
}
.inner-about .client .item{
	width: 25%;
	padding: 0 150px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 100px;
	display: inline-block;
	vertical-align: middle;
}
.inner-about .client .item img{
	vertical-align: top;
}
/** PROMISE **/
.inner-promise{
	padding-bottom: 100px;
}
.inner-promise .page-intro{
	margin-bottom: 50px;
}
.inner-promise .caption .wrap{
	margin: 0 -30px;
}
.inner-promise .caption .item{
	float: left;
	width: 50%;
	padding: 0 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.inner-promise .caption .item h3{
	font-size: 24px;
}
/** SERVICE **/
.inner-service{
	padding-bottom: 100px;
}
.inner-service .page-intro{
	margin-bottom: 45px;
}
.inner-service .caption .wrap{
	margin: 0 -50px;
}
.inner-service .caption .item{
	float: left;
	padding: 0 50px;
	margin: 0 0 60px;
	width: 50%;
}
.inner-service .caption h3{
	color: #ff4646;
	font-size: 24px;
	line-height: 120%;
	margin-bottom: 10px;
}
.inner-service .caption h3 b{
	font-family: 'gt_eesti_pro_displaybold';
}
.inner-service .caption .txt{
	font-size: 15px;
}
/** NEWS **/
.inner-news{
	padding-bottom: 100px;
}
.inner-news .util-news{
	margin-bottom: 60px;
}
.util-news .redline{
	float: left;
}
.util-news .filter{
	float: right;
	padding-top: 11px;
}
.util-news .filter > *,
.util-news .filter li{
	display: inline-block;
	vertical-align: middle;
}
.util-news .filter strong{
	font-size: 20px;
	margin-right: 30px;
	position: relative;
	top: 2px;
}
.util-news .filter li{
	margin-left: 60px;
	font-size: 20px;
}
.util-news .filter li:first-child{
	margin-left: 0;
}
.util-news .filter li span{
	color: #14255f;
	-webkit-transition:color 0.2s ease-in;
	-moz-transition:color 0.2s ease-in;
	-o-transition:color 0.2s ease-in;
	-ms-transition:color 0.2s ease-in;
	transition:color 0.2s ease-in;
	cursor: pointer;
}
.util-news .filter li  input{
	display: none;
}
.util-news .filter li span:hover{
	color: #1e8cff;
}
.util-news .filter li input:checked + span{
	font-family: 'gt_eesti_pro_displaybold';
}
.item-news .mixnews{
	margin: 0 -10px;
}
.item-news .mixnews .item{
	display: inline-block;
	vertical-align: top;
	width: 33.33333333333333333%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 10px;
	margin:  0 0 20px;
	position: relative;
}
.item-news .mixnews .item figure img{
	-moz-border-radius: 5px 5px 0 0 ;
	-webkit-border-radius: 5px 5px 0 0 ;
	border-radius: 5px 5px 0 0 ;
	width: 100%;
	vertical-align: top;
}
.item-news .mixnews .item .caption{
	padding: 15px 20px;
	border: 1px solid #8992af;
	-moz-border-radius: 0 0 5px 5px ;
	-webkit-border-radius: 0 0 5px 5px ;
	border-radius: 0 0 5px 5px ;
	min-height:120px;
}
.item-news .mixnews .item .caption span a{
	color: #ff4646;
	font-size: 16px;
	font-family: 'gt_eesti_pro_displaylight';
	-webkit-transition:color 0.2s ease-in;
	-moz-transition:color 0.2s ease-in;
	-o-transition:color 0.2s ease-in;
	-ms-transition:color 0.2s ease-in;
	transition:color 0.2s ease-in;
}
.item-news .mixnews .item .caption h2{
	color: #14255f;
	font-size: 24px;
	font-family: 'gt_eesti_pro_displaymedium';
	line-height: 120%;
	margin-top: 2px;
}
.item-news .mixnews .item .caption h2 a{
	color: #14255f;
	-webkit-transition:color 0.2s ease-in;
	-moz-transition:color 0.2s ease-in;
	-o-transition:color 0.2s ease-in;
	-ms-transition:color 0.2s ease-in;
	transition:color 0.2s ease-in;
}
.item-news .mixnews .item .caption span a:hover,
.item-news .mixnews .item .caption h2 a:hover{
	color: #1e8cff;
}
/** CONTACT **/
.inner-contact{
	padding-bottom: 120px;
}
.inner-contact .page-intro{
	margin-bottom: 80px;
}
.inner-contact .address{
	float: left;
	width: 50%;
	max-width: 480px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 30px;
}
.inner-contact .form{
	float: right;
	max-width: 550px;
	width: 50%;
}
.inner-contact .form .layer{
	-moz-border-radius: 10px ;
	-webkit-border-radius: 10px ;
	border-radius: 10px ;
	padding: 35px 25px 50px;
	background: #fbfbfb;
}
.inner-contact h3{
	font-size: 32px;
	line-height: 120%;
	margin-bottom: 15px;
}
.inner-contact .form h3{
	margin-bottom: 30px;
}
.inner-contact .form input[type='submit']{
	margin-top: 10px;
}
.inner-contact .item{
	margin-top: 20px;
}
.inner-contact .item:first-child{
	margin: 0;
}
.inner-contact .sep{
	display: block;
	position: relative;
	height: 2px;
	width: 100%;
	margin: 60px 0;
}
.inner-contact .sep:before{
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 30px;
	height: 100%;
	content: '';
	background: #14255f;
}
.inner-contact .address p{
	font-size: 20px;
	line-height: 140%;
}
.inner-contact .address p a{
	color: #14255f;
}
.inner-contact .address p a:hover{
	text-decoration: underline;
}
/** PRODUCTS **/
.inner-product{
	padding-bottom: 100px;
}
.inner-product .page-intro{
	margin-bottom: 60px;
}
.item-product .wrap{
	margin: 0 -9px;
}
.item-product .item{
	width: 33.333333333333%;
	float: left;
	margin: 0 0 18px;
	padding: 0 9px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.item-product .item .layer{
	position: relative;
	-moz-border-radius: 5px ;
	-webkit-border-radius: 5px ;
	border-radius: 5px ;
	height: 360px;
	background: #d2e8ff;
	border: 1px solid #d2e8ff;
	overflow: hidden;
	-webkit-transition:border 0.2s ease-in;
	-moz-transition:border 0.2s ease-in;
	-o-transition:border 0.2s ease-in;
	-ms-transition:border 0.2s ease-in;
	transition:border 0.2s ease-in;
}
.item-product .item:hover .layer{
	border: 1px solid #a6adc3;
}
.item-product .item .icon{
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 0;
	width: 100%;
	text-align: center;
	z-index: 1;
}
.item-product .item .icon span{
	display: block;
	margin: 25px auto 0;
	color: #14255f;
	font-size: 32px;
}
.item-product .item img{
	max-width: 100px;
	vertical-align: top;
}
.item-product .item .caption{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
	background: #fff;
	padding: 30px 20px;
	-webkit-transition:all 0.2s ease-in;
	-moz-transition:all 0.2s ease-in;
	-o-transition:all 0.2s ease-in;
	-ms-transition:all 0.2s ease-in;
	transition:all 0.2s ease-in;
	opacity: 0;
	visibility: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.item-product .item:hover .caption{
	visibility: visible;
	opacity: 1;
}
/** NEWS DETAIL **/
.news-detail{
	padding-bottom: 100px;
}
.news-head{
	margin-bottom: 50px;
}
.news-head .wrap{
	position: relative;
	padding-right: 155px;
}
.news-head a{
	font-size: 24px;
	color: #14255f;
	position: absolute;
	right: 0;
	bottom: -6px;
	-webkit-transition:color 0.2s ease-in;
	-moz-transition:color 0.2s ease-in;
	-o-transition:color 0.2s ease-in;
	-ms-transition:color 0.2s ease-in;
	transition:color 0.2s ease-in;
}
.news-head a:hover{
	color: #1e8cff;
}
.news-banner{
	margin-bottom: 30px;
}
.news-banner img{
	vertical-align: top;
	width: 100%;
}
.news-content .wrap{
	margin: 0 -25px;
}
.news-content .left,
.news-content .right{
	float: left;
	width: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 25px;
}
.news-content .subtext{
	font-size: 28px;
	margin-bottom: 30px;
}
.news-content .right .format-text{
	margin-bottom: 45px;
}
.news-content .meta span{
	display: block;
	margin-top: 15px;
	font-size: 16px;
}
.news-content .meta span:first-child{
	margin-top: 0;
}
.news-content .meta span strong{
	color: #ff4646
}
.news-content .meta span.social-share strong{
	display: inline-block;
	vertical-align: middle;
}
.news-content .meta span a{
	color: #14255f;
	-webkit-transition:color 0.2s ease-in;
	-moz-transition:color 0.2s ease-in;
	-o-transition:color 0.2s ease-in;
	-ms-transition:color 0.2s ease-in;
	transition:color 0.2s ease-in;
	-webkit-transition:color 0.2s ease-in;
	-moz-transition:color 0.2s ease-in;
	-o-transition:color 0.2s ease-in;
	-ms-transition:color 0.2s ease-in;
	transition:color 0.2s ease-in;
}
.news-content .meta span a:hover{
	color: #1e8cff;
}
.news-content .meta .social-share div{
	display: inline-block;
	position: relative;
	vertical-align: middle;
}
.news-content .meta .social-share a{
	display: inline-block;
	vertical-align: middle;
	margin-left: 8px;
	line-height: 100%;
}
.news-content .meta .back-news{
	display: none;
}
.news-content .meta .social-share a.in{width: 14px;}
.news-content .meta .social-share a.tw{width: 16px;}
.news-content .meta .social-share a.fb{width: 7px; }
/** PAGE PAGINATION **/
.page-pagination{
	margin-top: 50px;
	text-align: center;
}
.page-pagination a,
.page-pagination span{
	display: inline-block;
	vertical-align: middle;
	margin-left: 5px;
	font-size: 20px;
	color: #14255f;
	-webkit-transition:color 0.2s ease-in;
	-moz-transition:color 0.2s ease-in;
	-o-transition:color 0.2s ease-in;
	-ms-transition:color 0.2s ease-in;
	transition:color 0.2s ease-in;
	font-family: 'gt_eesti_pro_displaymedium';
}
.page-pagination a:hover,
.page-pagination span{
	color: #ff4646;
}
.form-holder .wpcf7-spam-blocked,
.form-holder div.wpcf7-mail-sent-ok,
.form-holder div.wpcf7-validation-errors,
.form-holder .wpcf7-not-valid-tip {
	display: block;
	margin: 10px 0px;
	color: white;
	background: #ff4646;
	padding: 10px 20px 8px;
	font-size: 14px;
	border: none;
	margin-top: -30px;
}
.form-holder .wpcf7-spam-blocked,
.form-holder div.wpcf7-validation-errors {
	background: #14255f;
	margin: 20px 0 0;
	display: none !important;
}
.form-holder div.wpcf7-mail-sent-ok {
	background: #1e8cff;
	margin: 20px 0 0;
}
/* MEDIA QUERY FOR WEBKIT BASED BROWSER **/
@media screen and (-webkit-min-device-pixel-ratio:0) {
  
}

/* MEDIA QUERY FOR GECKO BASED BROWSER **/
@-moz-document url-prefix(){

}

@media (max-width: 1499px) {
	.wrapper{
		max-width: 1200px;
		padding-left: 30px;
		padding-right: 30px;
	}
	.grid-layout .item .caption{
		padding: 20px 10px;
	}
	.grid-layout .item .caption span{
		margin-bottom: 10px;
	}
	.inner-about .client{
		overflow: hidden;
	}
	.inner-about .client .wrap{
		margin: 0 -100px;
	}
	.inner-about .client .item{
		padding: 0 100px;
	}
}

@media (max-width: 1229px) {
	.sf-menu > li{
		margin-left: 50px;
	}
	.inner-home .welcome .welitem .nudge{
		margin: 0;
	}
	.inner-home .news .item .caption{
		padding-right: 50px;
	}
	.grid-layout .item{
		width: 50%;
	}
	.inner-about .client .wrap{
		margin: 0 -80px;
	}
	.inner-about .client .item{
		padding: 0 80px;
	}
}

@media (max-width: 991px) {
	#top{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: auto;
		background: rgba(0,0,0,0);
		-webkit-transition:all 0.2s ease-in;
		-moz-transition:all 0.2s ease-in;
		-o-transition:all 0.2s ease-in;
		-ms-transition:all 0.2s ease-in;
		transition:all 0.2s ease-in;
	}
	#top.menu-open{
		background: #14255f;
		position: fixed;
		height: 100vh;
	}
	#top #logo .svg path{
		fill: #fff;
	}
	.inner-home .hero{
		height: 100vh;
	}
	.inner-home .hero .puller{
		position: absolute;
		left: 0;
		top: 50%;
		-ms-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		text-align: center;
		width: 100%;
		max-width: none;
	}
	.inner-home .hero .puller span{
		display: inline-block;
		margin: 0;
		font-family: 'gt_eesti_pro_displaybold';
		font-size: 40px;
	}
	.inner-home .hero .puller span.fade-in.with-delay{
		opacity: 1;
		-webkit-animation: none;
		animation: none;
	}
	#top .mobile-nav{
		opacity: 0;
		visibility: hidden;
		position: absolute;
		left: 0;
		width: 100%;
		padding: 50px 60px;
		margin-top:-5px;
		-webkit-transition:all 0.2s ease-in;
		-moz-transition:all 0.2s ease-in;
		-o-transition:all 0.2s ease-in;
		-ms-transition:all 0.2s ease-in;
		transition:all 0.2s ease-in;
	}
	#top.menu-open .mobile-nav{
		margin-top: 0;
		opacity: 1;
		visibility: visible;
	}
	#top.menu-open .mobile-close,
	#top .mobile-menu,
	#top .mobile-social{
		display: block;
	}
	#top .mobile-social{
		position: fixed;
		left: 0;
		bottom: 60px;
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 0 60px;
	}
	#top .mobile-social a{
		width: 22px;
		display: inline-block;
		margin-left: 10px;
	}
	#top .mobile-social a .svg path{
		fill: #fff;
	}
	#top .mobile-social a:hover .svg path{
		fill: #ff4646
	}
	#top .mobile-close{
		width: 25px;
	}
	#top .mobile-menu{
		width: 30px;
	}
	.sf-menu > li ul a, .sf-menu > li > a{
		color: #fff;
	}
	.inner-home .hero .puller img,
	#top.menu-open .mobile-menu,
	.sf-menu > li ul,
	.footer-widget .footer-menu a:before,
	.sf-menu > li ul a:before, .sf-menu > li > a:before{
		display: none !important;
	}
	.footer-widget .footer-menu a:hover,
	.sf-menu > li ul a:hover,
	.sf-menu > li > a:hover,
	.sf-menu > li:hover > a,
	.sf-menu > li.current-menu-item > a{
		color: #ff4646;
	}
	.sf-menu > li{
		display: block;
		float: none;
		margin: 30px 0 0;
	}
	
	#top .mobile-social a:first-child,
	.sf-menu > li:first-child{
		margin: 0;
	}
	.inner-home .welcome .welitem .item figure,
	.inner-home .welcome .welitem .item .caption{
		float: none;
		padding: 0;
		margin: 0;
		width: 100%;
		text-align: center;
	}
	.inner-home .welcome .welitem .item figure{
		width: 50px;
		margin: 0 auto 20px;
	}
	.inner-home .news .item{
		padding: 0 20px;
	}
	.inner-home .news .wrap{
		margin: 0 -20px;
	}
	.inner-home .news .puller{
		padding: 0;
	}
	.footer-widget .footer-social,
	.footer-widget .footer-logo{
		float: none;
		display: block;
		margin: 0 auto;
		padding: 0;
	}
	.footer-widget .footer-menu{
		display: block;
		padding: 0;
		margin: 30px auto;
	}
	.section-title{
		padding-top: 120px;
	}
	.inner-about .client .wrap{
		margin: 0 -100px;
	}
	.inner-about .client .item{
		width: 33.3333333333333333%;
		padding:  0 100px;
	}
	.util-news .filter,
	.util-news .redline{
		float: none;
		display: block;
		text-align: center;
		margin:  0 0 30px;
	}
	.util-news .filter{
		margin: 0;
		padding: 0;
	}
	.item-product .item,
	.item-news .mixnews .item{
		width: 50%;
	}
	.iframe-holder{
		padding-bottom: 51%;
	}
}
@media (max-width: 768px) {
	.txt{
		font-size: 20px;
	}
	.inner-home .hero{
		margin-bottom: 50px;
	}
	.inner-service .caption h3,
	.format-text h3,
	h2.redline,
	.inner-home .welcome .welitem h2,
	.inner-home .welcome .welhead h2{
		font-size: 30px;
	}
	.news-content .subtext,
	.item-product .item .icon span,
	.inner-contact h3,
	.inner-home .news .item h3{
		font-size: 26px;
	}
	.news-content .meta span,
	.item-news .mixnews .item .caption h2,
	.inner-service .caption .item .txt,
	.format-text.the-content, .format-text address, .format-text p,
	.footer-widget .footer-menu a{
		font-size: 18px;
	}
	.item-news .mixnews .item .caption span a{
		font-size: 14px;
	}
	h2.redline,
	.inner-home .welcome .welitem h2{
		line-height: 200%;
	}
	.news-content .wrap,
	.item-product .wrap,
	.page-intro.no-txt,
	.inner-service .caption .wrap,
	.inner-promise .caption .wrap,
	.grid-layout .wrap,
	.inner-home .news .wrap,
	.inner-home .welcome .welitem .wrap{
		margin: 0;
	}
	.inner-home .welcome .welitem .item figure{
		width: 100px;
	}
	.news-content .left, .news-content .right,
	.item-product .item,
	.inner-contact .address,
	.inner-contact .form,
	.inner-service .caption .item,
	.inner-promise .caption .item,
	.grid-layout .item,
	.inner-home .news .item,
	.inner-home .welcome .welitem .item{
		width: 100%;
		max-width: 400px;
		margin: 0 auto 60px;
		float: none;
		padding: 0;
	}
	.inner-home .news .item .caption{
		padding-right: 85px;
	}
	.news-head .wrap,
	.inner-contact .address,
	.inner-promise .redline,
	.page-intro .redline,
	.page-intro .txt,
	.page-intro strong,
	.inner-about .redline{
		text-align: center;
	}
	.page-intro .puller{
		margin: 0 auto;
	}
	.grid-layout .item .caption{
		opacity: 1;
		visibility: visible;
		position: relative;
		left: auto;
		top: auto;
		padding: 20px 0 0;
	}
	.grid-layout .item:hover .layer{
		border: 1px solid #fff;
	}
	.inner-news .util-news,
	.inner-promise .caption .item{
		margin-bottom: 20px;
		text-align: center;
	}
	.news-head,
	.item-product .item,
	.inner-service .caption .item,
	.page-intro .redline,
	.inner-about .specialist,
	.inner-about .client .redline,
	.grid-layout .item,
	.section-title,
	.inner-about .page-intro,
	.inner-about .redline,
	.inner-home .welcome .welhead .puller{
		margin-bottom: 30px;
	}
	.inner-about .client .wrap{
		margin: 0 auto;
		max-width: 320px;
		width: 100%;
	}
	.inner-about .client .item{
		max-width: 160px;
		padding: 0 30px;
		width: 100%;
		margin-bottom: 30px;
	}
	.news-detail,
	.inner-product,
	.inner-contact,
	.inner-news,
	.inner-service,
	.inner-promise,
	.inner-about{
		padding-bottom: 1px;
	}
	#bottom{
		border: none;
	}
	.util-news .redline{
		margin-bottom: 20px;
	}
	.util-news .filter strong{
		float: left;
		margin: 0;
		display: block;
		top:8px;
		font-size: 18px;
	}
	.util-news .filter ul{
		float: right;
		display: block;
	}
	.util-news .filter ul li{
		line-height: 100%;
		margin-left: 10px;
		font-size: 18px;
	}
	.inner-contact .sep{
		width: 30px;
		margin: 30px auto;
	}
	.news-head .wrap{
		padding: 0;
	}
	.news-head .wrap a{
		display: none;
	}
	.news-content .left, .news-content .right{
		max-width: none;
		margin-bottom: 30px;
	}
	.news-content .meta .back-news{
		display: block;
	}
}
/* Custom mobile */
@media (max-width: 480px) {
	#top .mobile-social,
	#top .mobile-nav{
		padding-left: 50px;
		padding-right: 50px;
	}
	#top .mobile-social{
		bottom: 40px;
	}
	.wrapper{
		padding-left: 20px;
		padding-right: 20px;
	}
	.inner-home .welcome .welitem h2{
		max-width: 280px;
	}
	.inner-home .news{
		padding-top: 40px;
		padding-bottom: 1px;
	}
	.footer-widget .footer-menu li{
		padding: 0 10px 0 12px;
	}
	.footer-widget .footer-social span{
		display: block;
		margin: 0 0 23px;
	}
	.footer-widget .footer-social span + *{
		margin-left: 0;
	}
	.footer-widget .footer-social a{
		width: 30px;
	}
	#bottom .tribute{
		padding-top: 20px;
		padding-bottom: 25px;
	}
	.inner-home .hero .puller span{
		font-size: 55px;
	}
	.footer-widget .wrapper{
		padding-left: 10px;
		padding-right: 10px;
	}
	.form-holder label,
	.util-news .filter strong,
	.util-news .filter ul li{
		font-size: 16px;
	}
	.item-news .mixnews .item{
		width: 100%;
		padding: 0;
		display: block;
		height: auto !important;
	}
	.inner-news .util-news,
	.item-news .mixnews{
		margin: 0;
	}
	.inner-contact .form h3,
	.util-news .redline{
		margin-bottom: 10px;
	}
	.inner-contact .form .layer{
		padding: 30px 15px;
	}
	.form-holder input[type='text'], .form-holder input[type='email']{
		height: 40px;
		padding: 0 15px;
		font-size: 16px;
		margin-bottom: 15px;
	}
	.inner-contact .form input[type='submit']{
		max-width: 150px;
		height: 40px;
		font-size: 16px;
		margin-top: 5px;
	}
	.form-holder label{
		margin-bottom: 8px;
	}
	.news-content .subtext{
		font-size: 24px;
		text-align: center;
	}
	.news-content .meta span.social-share{
		float: left;
		margin-left: -5px;
		margin-top: 20px;
	}
	.news-content .meta span.social-share strong{
		display: none;
	}
	.news-content .meta .back-news{
		float: right;
		margin-top: 20px;
	}
	.news-content .meta .social-share a.in{width: 20px;}
	.news-content .meta .social-share a.tw{width: 22px;}
	.news-content .meta .social-share a.fb{width:11px;}
}


@media (max-width: 360px) {
	.inner-home .news .item .caption{
		padding-right: 30px;
	}
	.inner-home .hero .puller span{
		font-size: 50px;
	}
	.footer-widget .footer-menu li{
		padding: 0 5px 0 7px;
	}
	.inner-about .client .item{
		max-width: 135px;
	}
	h2.redline,
	.inner-home .welcome .welitem h2,
	.inner-home .welcome .welhead h2{
		font-size: 26px;
	}
}
@media (min-width: 1400px) {
	.specialist.grid-layout .item .caption p{
		font-size: 15px;	
	}
	.grid-layout .item .caption h3,
	.grid-layout .item .caption span{
		font-size: 20px;
	}
}

#responsive{
	display:block;
	width:30px;
	height: 30px;
	position: fixed;
	bottom:30px;
	left: 30px;
	z-index: 9999;
}
/** RESPONSIVE VIEWER **/

@media (max-width: 1499px) {  #responsive{background: yellow !important;}}
@media (max-width: 1229px) {  #responsive{background: blueViolet !important;}}
@media (max-width: 991px) {  #responsive{background: red !important;}}
@media (max-width: 768px) {  #responsive{background: blue !important;}}
@media (max-width: 480px) {  #responsive{background: cyan !important;}}
@media (max-width: 360px) {  #responsive{background: green !important;}}